<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <component id="n14_t268" name="pb_loading" src="t2688" fileName="com/com_pb.xml" xy="127,1767" size="829,76">
      <relation target="" sidePair="center-center,middle-middle"/>
      <ProgressBar value="71" max="100"/>
    </component>
    <text id="n16_i2uj" name="text_severStatus" xy="197,1659" size="715,70" fontSize="53" color="#ffffff" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Please waiting, loading...">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Text" target="n16_i2uj" value="Please waiting, loading."/>
    <item time="6" type="Text" target="n16_i2uj" value="Please waiting, loading.."/>
    <item time="12" type="Text" target="n16_i2uj" value="Please waiting, loading..."/>
    <item time="18" type="Text" target="n16_i2uj" value="Please waiting, loading..."/>
  </transition>
</component>